Description: Remove coveralls from tests
 Upstream uses coveralls to keep code coverage information. I've previously
 added ruby-coveralls to the build dependencies in order for the build to
 succeed. However, debian won't have any use for the coverage information. So
 we'll simply patch out coveralls.
Author: Gabriel Filion <gabriel@koumbit.org>
Forwarded: Not-needed

--- ruby-wisper-2.0.1.orig/spec/spec_helper.rb
+++ ruby-wisper-2.0.1/spec/spec_helper.rb
@@ -1,6 +1,3 @@
-require 'coveralls'
-Coveralls.wear!
-
 require 'wisper'
 
 RSpec.configure do |config|
